Running Snow Leopard

Discussion in 'Mac OS X Guest OS Discussion' started by GMB1, Mar 5, 2009.

  1. GMB1

    GMB1

    Messages:
    3
    Hello,

    I want to run Snow Leopard 10a222 Client DVD in Parallels. When I try installing it, I get an error message saying that on the Server version will install. Is this still true or is there some fix for this? I would love to try out this new OS.

    Thanks,

    Bruce
     
  2. Hi GMB1,

    Snow Leopard is experimental.Kindly give us sometime we are working in making it compatible with Parallels.

    For more information regarding the Primary System Requirements click on this link.

    http://www.parallels.com/products/desktop/sr

    Thanks
     
  3. WimDS

    WimDS

    Messages:
    141
    I'm not able to install Snow Leopard (build 10a286 - NOT Leopard Server!) on my MacBook (Unibody, 2,4 Ghz) late 2008 and my MacPro Quad (late 2006).

    [​IMG]
     
  4. Hello GMB1,

    There is a possiblity that while installing you might have specified another Mac OS Version.

    During the installation of the Mas OS you will get the window where you will be asked to choose the " Os type " and " Os version " So kindly specify the exact OS type and the Version.

    This should work.
     
  5. Rob S

    Rob S

    Messages:
    16
    This happens to me too. Maybe the experimental support is just of the Server version.
     
  6. STim

    STim Super Moderator

    Messages:
    942
    Apple EULAs allow virtualizing Server versions of Mac OS X only, no matter if it's Leopard or Snow Leopard.
     
  7. aresa

    aresa

    Messages:
    1
    Hello guys,

    I have the same error, and the exact os is specify for the type and version ....
    I have the parallels 4.0.3844 ... does a version problem ?

    I tried with beta 10a314 and 10a261 .....

    thanks a lot
     
  8. mbusry

    mbusry

    Messages:
    4
    Snow Leopard Update

    When will Parallels Server come out of 'Experimental'? I run it on 2 Servers.
     
  9. Timalann

    Timalann

    Messages:
    1
    parralels 4 for Mac on snow leopard

    can paralells 4 for mac be installed on the final release (the one at the apple store) of snow leopard.

    I am running the original 8-core 667mhz ram Mac pro.

    I need to run Windows XP on my mac.
     
  10. moonmich

    moonmich

    Messages:
    2
    3.0 on Snow Leopard

    I'm running Parallels 3.0 and it does everything I want it to do--except that now it doesn't work anymore since I installed Snow Leopard. Will a fix be issued, or will I be forced to upgrade (read: buy) Parallels 4.0?
     
  11. YannG

    YannG

    Messages:
    4
    I have an error running parallels 4 on snow leopard (10a432) , "Unable to load the parallels driver"

    Any idea?

    Thanks..
     
  12. David Jeffrey

    David Jeffrey

    Messages:
    6
    Getting Snow Leopard in Sept. - any success?

    It looks like only the problems are noted here.

    I have a MacBook Pro (early 2008) running Parallels 4.

    Has anyone had success with upgrading to Snow Leopard - is it compatible?

    David.
     
  13. KenG

    KenG

    Messages:
    1
    Parallels incompatible with Snow Leopard

    I now have a folder created by Snow Leopard during the new OS install this morning: "Incompatible Software." Please advice on updates, etc. And like the other user asked -- will we have to pay for the fix in a new version of Parallels?
     
  14. Goof-Off

    Goof-Off

    Messages:
    6
    Compatability

    4.0.3844 works fine with Snow Leopard.
     
  15. mbusry

    mbusry

    Messages:
    4
    Wrong answer to question

    Thanks everyone, but I yes I know the desktop version runs fine. I was and I'm still asking for Parallels Server for Mac.

    Thank you
     
  16. ace354

    ace354

    Messages:
    2
    Parallels 4 and Snow Leopard Error

    I upgraded to Snow Leopard, and now Parallels 4 will launch and boot to XP, but an extention error reports saying the networking extentions are out of date and that networking is disabled. Any suggestions?
     
  17. Snow Leopard + parallels 3.0 for mac

    Like some others I upgraded to Snow Leopard and now parallels 3.0 for mac doesn't work anymore. Will there be an udgrade to download or am I forced to by parallels 4.0?
     
  18. LucID555

    LucID555

    Messages:
    2
    PD 5 + SL Server = FAIL

    Hi,

    I have a retail Snow Leopard Server DVD and trying to install it as a guest OS using Parallels Desktop for Mac 5 (the latest version).

    Setup determined my DVD as SL Server 10.6 and I simply pressed Next until Start button appeared.
    Started and got a black screen for a few seconds and immediate shut down!

    running SL 64 bit as a host OS, latest PD 5 (with all updates applied), MacBook Pro (MacBookPro4,1)

    Please help, this is urgent

    Best Regards,
    Alex
     
  19. Sean Sykes

    Sean Sykes

    Messages:
    6
    So this issue does not seem to be resolved. I too am trying to install Snow Leopard in Parallels Desktop 5 and it seems to want to install Snow Leopard Server. Is there workaround for this?
     
  20. CorbinH

    CorbinH

    Messages:
    9
    Does Parallels support staff read these forums?

    I would have thought I'd seen them chime in on this.

    So the question is still in the air--Can you install Snow Leopard on a VM with Parallels Desktop?
     

Share This Page